how to upgrade 4006 rommon

Unanswered Question
Jun 10th, 2009

After upgraded 4006 IOS, system has a BIG error says "your rommon versio obsolete"...

4006 + supIII

ios is cat4000-i5k91s-mz.122-25.EWA14

Please where can i download rommon and how to upgrade it...


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (2 ratings)
rico_hao40 Wed, 06/10/2009 - 08:05

After I upgraded IOS then I reload the 4006, after that it showing that error...

sachinraja Wed, 06/10/2009 - 08:23

4006 is a very old product, and not sure if you would have updates on CCO, for the IOS releasess.. In any case for 12.2(25) IOS, you might require a minimum of 12.2(31r)SGA3 ROMMON.. You can downloading the file " ios-promupgrade-122_31r_SGA3 " and see if it solves your issue. CCO shows only ROMMON compatibility information with regards to 4500 series switches as given in this URL:

Hope this helps.. All the best..



This Discussion